AsterNet Class Library (Sandcastle documentation)

| AGIScript SayTime Method (Int64)

Says the given time.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SayTime(
    	long time
    )

    Protected Sub SayTime (
    	time As Long
    )

    protected:
    void SayTime(
    	long long time
    )

    member SayTime :
            time : int64 -> unit

#### Parameters

time
  Type: System
  Int64
  the time to say in seconds since 00:00:00 on January 1, 1970.

See Also

#### Reference

AGIScript Class
SayTime Overload
AsterNET.FastAGI Namespace